Subject: RE: FW: MPAR Team Assignment Change
From: [email-masked]
To: [email-masked]
Cc: [email-masked], [email-masked]
Date: Wed, 8 Nov 2000 10:52:00 -0800 (PST)

i have no parking.  let's meet at your place.  kim and i can carpool and take 
the "legal" spot.  what's the address?

	Jacqueline Kelly <[email-masked]>
	11/08/2000 06:33 PM
		 
		 To: "[email-masked]'" <[email-masked]>, "Ted Chin 
(E-mail)" <[email-masked]>, "Kimberely Kupiecki (E-mail)" 
<[email-masked]>
		 cc: 
		 Subject: RE: FW: MPAR Team Assignment Change

We can also meet at my meager apartment.  Parking is difficult, although,
there is one spot on the sidewalk in front of my house that the neighborhood
has deemed a legal spot.  Do you have parking Jeff?

Either is fine with me!  

-----Original Message-----
From: [email-masked] [mailto:[email-masked]]
Sent: Wednesday, November 08, 2000 4:26 PM
To: Jacqueline Kelly
Subject: Re: FW: MPAR Team Assignment Change

We can meet at my meager apartment if you like.  Around 7?

 

                    Jacqueline

                    Kelly                To:     "Jeff Dasovich (E-mail)"

                    <JKelly@FairI        <[email-masked]>

                    saac.com>            cc:

                                         Subject:     FW: MPAR Team
Assignment Change      
                    11/08/2000

                    01:54 PM

 

How lame is this e-mail...

(Did you complain about being on my team??)

Where are we meeting tonight?  I think I may have your case study...I have
someone's.

See you tonight,
Jackie

-----Original Message-----
From: Meg St. John [mailto:[email-masked]]
Sent: Wednesday, November 08, 2000 11:32 AM
To: [email-masked]
Subject: MPAR Team Assignment Change

Jackie,

We have changed your team assignment for the Mid Program Academic
Retreat.  You were assigned to Atlantic 5, but that team had more members
than any other and we needed to reshuffle to achieve some parity.

You are now assigned to Atlantic 4.

This means that your Pre-Meeting will occur on Tuesday, and not Wednesday.

Please do not hesitate to contact me with any questions or concerns that
you may have.

Thank you,

Meg St. John
Assistant Director, Evening MBA Program
(510) 527-1406